<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

$sex=get_sex();

if($sex=='2')//如果为女
{
	if($num>33)
	{
		$num=ceil($num/3);
	}
}
else
{
	if($num>50)
	{
		$num=ceil($num/2);
	}
}


$img_path='./imgs/'.$num.'.jpg';
$img=getImgType($img_path);
$img=createImg($img,$nick,115,28,13,0,14,'000');


$content='/偷笑，原来【'.$nick.'】隐秘的另一面是这样的啊！谁也不知道啊~，想知道你或Ta隐秘的另一面是什么样的吗？输入名字就能马上揭示Ta不为人知的另一面哦~~~~#揭示你隐秘的另一面#地址：'.$url;
$rt_info=post_send($content,$img,'jpg');